<?php
$z[0]=Array("field","青瓜拌藕尖,青瓜拌藕尖介绍,衢江",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青瓜拌藕尖原料:莲藕尖150克，生姜10克，蒜子10克，青瓜15克，大红椒1只。熟花生油2克，盐3克，味精1克，白糖3克，白米醋1克。制法:1.莲藕尖切小段，生姜去皮切成米，蒜子切米，青瓜去籽切小块，大红椒切小片。2.锅内烧水，待水开时，投入莲藕尖，青瓜，大红",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","青瓜拌藕尖_衢江区特产青瓜拌藕尖",358,427);
$z[2][4]['name']="title";
$z[3]=Array("field","",429,468);
$z[3][4]['name']="writer";
$z[4]=Array("field","",470,509);
$z[4][4]['name']="source";
$z[5]=Array("field","",511,551);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青瓜拌藕尖\n</p><p>　　原料:\n</p><p>　　尖150克，生姜10克，蒜子10克，青瓜15克，大红椒1只。熟花生油2克，盐3克，味精1克，白糖3克，白米醋1克。\n</p><p>　　制法:\n</p><p>　　1.莲藕尖切小段，生姜去皮切成米，蒜子切米，青瓜去籽切小块，大红椒切小片。2.锅内烧水，待水开时，投入莲藕尖，青瓜，大红椒，用大火快速烫熟，捞起过凉水。3.在碗内加入莲藕尖、青瓜、大红椒、蒜米、姜米、白米醋、熟花生油拌匀，稍放几分钟，摆入碟内即可。\n</p><p>　　特点:\n</p><p>　　莲藕尖要买颜色白的，调味时盐不宜放多，口味以清脆为佳。",553,1084);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bMaF350F-15102.gif",1086,1169);
$z[7][4]['name']="litpic";

?>